.container
  max-width: 1920px
  height: 100vh
  margin: 0 auto
  overflow: hidden

  &_content
    width: 330px
    margin: 60px auto 0
    text-align: center

    &_logo
      margin: 0 auto

    &_undertext
      margin-top: 15px
      text-align: center
      font-weight: 400
      font-size: 18px
      line-height: 24px

